Автор Тема: Проблеми с обновяването на Acer Aspire One  (Прочетена 4299 пъти)

msa

  • Новаци
  • *
  • Публикации: 2
    • Профил
Здравейте! Имам проблеми с обновленията на Aspire One. Получиха се, след като преинсталирах Linux-а. Изписва ми този надпис
Цитат
Missing Dependency: gecko-libs = 1.8.1.19 is needed by package yelp
notification-daemon-xfce conflicts with notify-daemon
И сега не мога да инсталирам нищо през терминала. Не успях да намеря нищо в Мрежата. Мерси предварително!
linux linpus.


edit by neter: Редактирано, съгласно т.3 от правилата на форума. Нека не се повтаря! И не пиши само с големи букви!
« Последна редакция: Apr 04, 2009, 07:22 от msa »
Активен

ilian_BIOS

  • Напреднали
  • *****
  • Публикации: 602
  • Distribution: opensuse
  • Window Manager: kde
    • Профил
Re: Проблеми с обновяването на Acer Aspire One
« Отговор #1 -: Apr 03, 2009, 19:14 »
къв линпус ве.. тсс
« Последна редакция: Apr 04, 2009, 00:07 от neter »
Активен

sinan

  • Напреднали
  • *****
  • Публикации: 65
    • Профил
Re: Проблеми с обновяването на Acer Aspire One
« Отговор #2 -: Jul 08, 2009, 22:15 »
как така си го преинсталирал?? ???  това си е тяхна разработка не би трябвало да сгъне така от нищото, все нещо си направил. ако не знаеш какво. прасни му едно рикавъри от DVD-то и става като нов,
Активен

Подобни теми
Заглавие Започната от Отговора Прегледи Последна публикация
Laptop acer aspire
Настройка на хардуер
tarball 23 7640 Последна публикация Mar 29, 2007, 22:19
от tarball
Графична карта на лаптоп Acer Aspire 5051 и десктоп ефекти..
Настройка на хардуер
ratte 1 2380 Последна публикация Feb 25, 2009, 10:22
от ratte
acer aspire one help
Лаптопи
Ni7RO 1 3572 Последна публикация Mar 02, 2009, 00:28
от tyuio
Acer aspire one 110 проблем
Хардуерни и софтуерни проблеми
mitko_to 0 2843 Последна публикация Mar 16, 2009, 08:52
от mitko_to
acer aspire one
Лаптопи
Koki_ml 8 6178 Последна публикация Jul 13, 2009, 08:53
от danaildr